Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 19 Feb 2002 01:11:59

la djan cusku di'e

>Consider the set of clock numbers: {12, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11}.
>Use this as the domain and range of two functions: "an hour later than"
>and "an hour earlier than". Without an x4, you can't tell which is
>which.

Sure you can. One is something like {le du'u makau cacra purlamji ce'u}
and the other is {le du'u makau cacra bavlamji ce'u}. How do you do
it?

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com